## php-text-password 1.1.1

=== debian/changelog ===
php-text-password (1.1.1-2) unstable; urgency=low

  * Team upload

  [ David Prévot ]
  * Convert section to php
  * Use a nicer description for Maintainer
  * Drop useless Build-Depends-Indep
  * Bump standards version to 3.9.4
  * Update Vcs- to canonical URI
  * Make full use of ${phppear:…}
  * Fix copyright
  * Don’t ship tests

  [ homas Goirand ]
  * Switching debian/copyright to DEP5.
  * Added a debian/gbp.conf.
  * Switching to source format 3.0 (quilt).
  * Fixed Vcs fields (Closes: #638530).
  * Fixed wrong homepage field.
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Standards-Version: is now 3.9.2 (no change).
  * Compat is now 8.
  * Maintainer is now PKG-PHP-PEAR team.
  * Fixed short description.

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2013 17:22:51 -0400

php-text-password (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #562751)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 16:14:24 +0800
