## php-text-password 1.2.0

=== debian/changelog ===
php-text-password (1.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:37:01 +0000

php-text-password (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Michael Gauthier ]
  * Update tests to use static API.
  * Bump required PHP version.
  * Relicense under MIT.
  * Prepare release of 1.2.0.

  [ David Prévot ]
  * Document upstream VCS
  * Update copyright
  * Update Standards-Version to 3.9.7
  * Run tests at build time
  * Provide DEP-8 tests for CI

 -- David Prévot <taffit@debian.org>  Tue, 09 Feb 2016 18:28:46 -0400
