=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8), pkg-php-tools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8), phpunit, pkg-php-tools
+Standards-Version: 3.9.7
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-text-password.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-text-password.git
 Homepage: http://pear.php.net/package/Text_Password/
