=== debian/tests/control ===
Test-Command: phpunit Text_Password-*/tests
Depends: @, phpunit
