## php-text-password 1.2.1

=== debian/changelog ===
php-text-password (1.2.1-6) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * Add support for PHPUnit 10. (Closes: #1070606)

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 14:37:17 +0100

php-text-password (1.2.1-5) unstable; urgency=medium

  * Team upload
  * Handle patch with gbp pq
  * Adapt to recent version of PHPUnit (9)
  * PHP 8.0 compatibility
  * Drop Thomas from Uploaders
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1
  * Partially use HTTPS for uscan

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 15:05:56 -0400

php-text-password (1.2.1-4) unstable; urgency=medium

  * Turning off the result cache for phpunit.
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 17 Feb 2020 02:00:15 -0500

php-text-password (1.2.1-3) unstable; urgency=medium

  * Adding a patch to fix FTBFS with phpunit (Closes: #882919)
  * Updating Vcs-* tags
  * Wrapping and sorting
  * Adding myself to the list of the uploaders and debian/copyright
  * Bumping debhelper compat level (no changes)
  * Adding 'Rules-Requiles-Root: no'
  * Using HTTPS for the format link in debian/copyright

 -- Andrius Merkys <merkys@debian.org>  Thu, 13 Feb 2020 03:46:04 -0500

php-text-password (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 17:55:44 -0400

php-text-password (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Michael Gauthier ]
  * Prepare release of 1.2.1.

  [ David Prévot ]
  * Revert "Fix broken PEAR installation"

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 16:13:14 -0400
