=== debian/control ===
Source: php-text-password
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 phpunit,
 pkg-php-tools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-password
Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-password.git
Homepage: https://pear.php.net/package/Text_Password/
Rules-Requires-Root: no

Package: php-text-password
Architecture: all
Depends:
 ${misc:Depends},
 ${phppear:Debian-Depends},
Recommends:
 ${phppear:Debian-Recommends},
Suggests:
 ${phppear:Debian-Suggests},
Breaks:
 ${phppear:Debian-Breaks},
Description: ${phppear:summary}
 ${phppear:description}
