=== debian/tests/control ===
Test-Command: phpunit --do-not-cache-result Text_Password-*/tests
Depends:
 phpunit,
 @,
