=== debian/watch ===
version=4
https://pear.php.net/package/Text_Password/download http://download.pear.php.net/package/Text_Password-(.*).tgz
